readme-autogen
==============

readme-autogen is a tool for internal usage, which purpose is to simplify maintenance of fresh and correct README files for this project.

It rebuilds REAME files from templates located in `templates` directory and driver data specified in `drivers.json` file.

## Requirements

* Python 3.4+

## Usage

Just run script. It will update files in your repo working copy.
